View Issue Details

IDProjectCategoryView StatusLast Update
0000170Populous: The Beginning[All Projects] Generalpublic2015-11-20 12:56
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000170: Odd pathfinding
DescriptionNo one can access this tree on LEVEL 1
TagsNo tags attached.
Build Number

Relationships

related to 0000169 closedBrandan Spy hut shape entry point wrong. 

Activities

Brandan

2015-09-19 06:02

administrator  

CLPBRD6LDmUR.png (229,318 bytes)
CLPBRD6LDmUR.png (229,318 bytes)

Issue History

Date Modified Username Field Change
2015-09-19 06:01 Brandan New Issue
2015-09-19 06:01 Brandan File Added: CLPBRDY9Wq4D.png
2015-09-19 06:02 Brandan File Deleted: CLPBRDY9Wq4D.png
2015-09-19 06:02 Brandan File Added: CLPBRD6LDmUR.png
2015-09-19 19:46 Brandan Target Version => 1.1
2015-09-25 03:46 Brandan Relationship added related to 0000169
2015-11-20 12:56 Brandan Status new => resolved
2015-11-20 12:56 Brandan Resolution open => fixed
2015-11-20 12:56 Brandan Assigned To => Brandan
2015-11-20 12:56 Brandan Fixed in Version => 1.1